

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*
Light Blue: #266B99;
Dark Blue: #175A87;
Silver: #DBDBDB;
Pale Silver: #E3E3E3;
*/
body {
    padding-top: 90px;
    background-color: #ededed;
    font-family: 'Open Sans', sans-serif;
}

.content {
    font-size: 1.1em;
}
a { 
    color: #266B99;
}

a:hover { 
    color: #333;
    text-decoration: none;
}

header {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100px;
    text-align: center;
}

#me {
    border-radius: 90px; 
    width: 180px;
    border: 10px solid #ededed;
}

.main {
    background-color: #FFF;
}

.blue-text {
    color: #175A87;
}

h1, h2, h3, h4, h5, h6 { 
    text-transform: uppercase;

    font-weight: 700;
}

h1, h2 {
    margin: 0px;
    text-align: center;
    line-height: 1em;
    font-size: 1em;
}

h1 { 
    font-size: 2.5em;
    line-height: 1.2em;
}

h2 { 
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.1em;
    margin-bottom: 15px;
}

h3 {
    color: #266B99;
    font-size: 1.5em;
    line-height: 1.5em;
}

h3::before { 
    content: "#";
    margin-right: 5px;
}

p, .skills {
    padding-top: 10px;
    padding-bottom: 10px;
}

.skills {
    font-size: 0.9em;
}

.intro {
    border-bottom: 3px solid #E3E3E3;
}

.container {
    border-radius: 5px;
}

.contact-list {
    font-size: 1.2em;
}

.contact-list .col-md-10 {
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
}
.contact-list .col-md-2 {
    color: #DBDBDB;
    border-right: 1px solid #DBDBDB;
    padding-top: 5px;
    padding-bottom: 5px;

}


.skills h4 {
    color: #266B99;
    margin: 0px;
    margin-bottom: 10px;
    font-size: 1em;
    display: inline-block;
}


footer {
    color: #DBDBDB;
    text-align: center;
}

.navigation {
    margin-top: 25px;
    text-align: center;
}

.pagination {
    display: block;
    height: 25px;
}

.pagination .next { float: left; }
.pagination .previous { float: right; }

.navigation a, .links a {
    display: inline-block;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    color: #FFF;
    background-image: linear-gradient(to bottom,#266B99 0,#175A87 100%);
}

.links a {
    border-radius: 5px 5px 0px 0px;
    font-weight: 500;
    text-transform: uppercase;
}

.links .active {
    background-image: none;
    background-color: #FFF;
    color: #266B99;
}

.list-group-item.active {
    background-image: linear-gradient(to bottom,#266B99 0,#175A87 100%);
}

.links {
    height: 140px;
    margin-top: -45px;
}

.links div {
}

.job, .job-detail {
    margin-bottom: 20px;
}

.job small {
    font-style: italic;
    font-weight: 400;
}

.job-detail {
    padding-top: 25px;
}

.job-detail h5 {
    font-size: 1em;
}

.job-detail h5 i {
    margin-right: 10px;
}

.job-detail ul {
    list-style: none;
    margin: 0px;
    padding-left: 3px;
    margin-bottom: 15px;
}


